<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	package="com.example.scopedlibrary">

	<application>
		<activity android:name=".StostoActivity"></activity>
	</application>

</manifest>